.accordionTabTitleBar {
   font-size           : 12px;
   padding             : 4px 6px 4px 6px;
   border-style        : solid none solid none;
   border-top-color    : #444444;
   border-bottom-color : #444444;
   border-width        : 1px 0px 1px 0px;
}

.accordionTabTitleBarHover {
   font-size        : 11px;
   background-color : #888888;
}

.accordionTabContentBox {
   font-size        : 11px;
   border           : 1px solid #444444;
   border-top-width : 0px;
   padding          : 0px 8px 0px 8px;
}.chromemenu{
width: 99%;
}

.chromemenu:after{ /*Add margin between menu and rest of content in Firefox*/
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

.chromemenu ul{
border: 1px solid #BBB;
width: 100%;
background: url(../images/chromebg.gif) center center repeat-x; /*Theme Change here*/
padding: 4px 0;
margin: 0;
text-align: left; /*set value to "left", "center", or "right"*/
}

.chromemenu ul li{
display: inline;
}

.chromemenu ul li a{
font:bold 12px Tahoma; 
color: #494949;
padding: 4px 7px;
margin: 0;
text-decoration: none;
border-right: 1px solid #DADADA;
}

.chromemenu ul li a:hover{
background: url(../images/chromebg-over.gif) center center repeat-x; /*THEME CHANGE HERE*/
}

.chromemenu ul li a[onMouseover]:after{ /*HTML to indicate drop down link*/
content: " ";
/*content: " " url(../images/chromedownimage.gif); /*uncomment this line to use an image instead*/
}

/* ------------------------------------------------------------------------ */
/* Style for Drop Down Menu */

.DropMenu{
position:absolute;
top: 0;
border: 1px solid #BBB; /*Theme Change here*/
border-bottom-width: 0;
line-height:18px;
z-index:100;
background-color: white;
width: 200px;
visibility: hidden;
/*filter: progid:DXImageTransform.Microsoft.Shadow(color=#CACACA,direction=135,strength=4);*/ /*Add Shadow in IE. Remove if desired*/
}

.DropMenu a{
font:bold 12px Tahoma;
width: auto;
display: block;
text-indent: 3px;
border-bottom: 1px solid #BBB; /*Theme Change here*/
padding: 2px 0;
text-decoration: none;
color: black;
}

* html .dropmenudiv a{ /*IE only hack*/
width: 100%;
}

.DropMenu a:hover{ /*Theme Change here*/
background-color: #F0F0F0;
}
.accordionTabTitleBar {
   font-size           : 12px;
   padding             : 4px 6px 4px 6px;
   border-style        : solid none solid none;
   border-top-color    : #444444;
   border-bottom-color : #444444;
   border-width        : 1px 0px 1px 0px;
}

.accordionTabTitleBarHover {
   font-size        : 11px;
   background-color : #888888;
}

.accordionTabContentBox {
   font-size        : 11px;
   border           : 1px solid #444444;
   border-top-width : 0px;
   padding          : 0px 8px 0px 8px;
}/* CSS Document */

.RightJustify{
  text-align: right;
}

.CenterJustify{
  text-align: center;
}

.LeftJustify{
  text-align: left;
}

.FixedWidth{
  font-family: "Courier New";
}

.FixedPitch{
  font-family: "Courier New";
}

.legend {
  font-family: Tahoma, Verdana,  Arial, Helvetica, sans-serif;
  color: #00FF00;
  font-size: 20px;
}

.PageBody {
  font-family: Tahoma, Verdana,  Arial, Helvetica, sans-serif;
  font-size: 11px;
  background-color: #FFF;
}

.pagediv {
width: 100%;
height: 100%;
left: 0px;
top: 0px;
position: absolute;
z-index: 0;
}

.pagedivcontents {
z-index: 1;
left: 0px;
top: 0px;
position: absolute;
margin: 10px;
}

table.defaulttable {
  font-family: Tahoma, Verdana,  Arial, Helvetica, sans-serif;
  font-size: 11px;
  padding: 4px;
  margin: 0px 0px 3px;
  border-collapse: collapse;
  border-color: #A0A0A0;
  border-top: 1px solid #CCC;
  border-left: 1px solid #CCC;
  border-bottom: 1px solid #555;
  border-right: 1px solid #555;
}

table.defaulttable th {
  font-family: Tahoma, Verdana,  Arial, Helvetica, sans-serif;
  font-size: 11px;
  color: #333;
  font-weight: bold;
  padding: 4px;
  border-collapse: collapse;
  border-color: #A0A0A0;
  border-top: 1px solid #555;
  border-left: 1px solid #555;
  border-bottom: 1px solid #CCC;
  border-right: 1px solid #CCC;
  border: 1px solid #EDEDED;
}

table.defaaaulttable td {
  font-family: Tahoma, Verdana,  Arial, Helvetica, sans-serif;
  font-size: 11px;
  color: #333;
  padding: 4px;
  border-collapse: collapse;
  border-color: #A0A0A0;
  border-top: 1px solid #555;
  border-left: 1px solid #555;
  border-bottom: 1px solid #CCC;
  border-right: 1px solid #CCC;
  border: 1px solid #EDEDED;
}

table.BrowseTable {
  font-family: Tahoma, Verdana,  Arial, Helvetica, sans-serif;
  font-size: 11px;
  color: #333;
  margin: 5px 0px 5px;
  border-collapse: collapse;
  border-color: #888;
  border-top: 1px solid #888;
  border-left: 1px solid #888;
  border-bottom: 1px solid #888;
  border-right: 1px solid #888;
  padding: 0px;
}

table.BrowseTable th {
  font-weight: bold;
  padding: 2px;
  border: 1px solid #AAA;
}

table.BrowseTable td {
  padding: 2px;
  border: 0px solid #AAA;
  height: 20px;
}

.BrowseFooter {
  font-weight: bold;
  color: #000080;
}

div.browsetableouter{
   background-color : #EEEEEE;
   float: left;
   clear: both;
}

tr.gb1 {
  background-color: #EEEEEE;
}

tr.gb2 {
  background-color: #FFFFFF;
}

tr.gb3 {
  background-color: #E2F9FE;
}

td.gr1 {
  background-color: #EEEEEE;
}

td.gr2 {
  background-color: #FFFFFF;
}

a {
  font-family: Tahoma, Verdana,  Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #666666;
  }

body {
  font-family: Tahoma, Verdana,  Arial, Helvetica, sans-serif;
  font-size: 11px;
}

form {
  padding: 0px;
  margin: 0px;
}

.MainHeading {
  font-family: Tahoma, Verdana,  Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: #999;
  font-weight: bold;
}

.SubHeading {
  font-family: Tahoma, Verdana,  Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #BBB;
  font-weight: normal;
}

.MainTable {
  font-family: Tahoma, Verdana,  Arial, Helvetica, sans-serif;
  font-size: 11px;
  padding: 4px;
  border-collapse: collapse;
  border-color: #A0A0A0;
  border-top: 1px solid #CCC;
  border-left: 1px solid #CCC;
  border-bottom: 1px solid #555;
  border-right: 1px solid #555;
}

.MainTable th {
  font-family: Tahoma, Verdana,  Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #333;
  font-weight: bold;
  padding: 4px;
  border-collapse: collapse;
  border-color: #A0A0A0;
  border-top: 1px solid #555;
  border-left: 1px solid #555;
  border-bottom: 1px solid #CCC;
  border-right: 1px solid #CCC;

}

.MainTable td {
  font-family: Tahoma, Verdana,  Arial, Helvetica, sans-serif;
  font-size: 11px;
  color: #333;
  padding: 4px;
  border-collapse: collapse;
  border-color: #A0A0A0;
  border-top: 1px solid #555;
  border-left: 1px solid #555;
  border-bottom: 1px solid #CCC;
  border-right: 1px solid #CCC;
}

.ServerSortHeader {
  font-family: Webdings;
}

.Locator {
  font-family: Tahoma, Verdana,  Arial, Helvetica, sans-serif;
  font-size: 11px;
}

/* ------------------------------------------------------------------------ */
/* Basic Form */

.FormTable {
  font-family: Tahoma, Verdana,  Arial, Helvetica, sans-serif;
  font-size: 11px;
  padding: 4px;
  border-collapse: collapse;
  text-align: left;
  margin-left: 10px;
  border: 0px solid #888;
  color: #333;
}

.FormTable td {
  font-family: Tahoma, Verdana,  Arial, Helvetica, sans-serif;
  font-size: 11px;
  padding: 4px;
  border: 0px solid #888;
}

.FormTable img{
  margin-bottom: 4px;
}

.FormComments {
font-family: Tahoma, Verdana,  Arial, Helvetica, sans-serif;
color: #BBB;
}

/*--- Form Fields  ---*/
.FormEntry{
font-family: Tahoma, Verdana,  Arial, Helvetica, sans-serif;
font-size: 11px;
background-color: #FDFDFD;
border: 1px solid #888;
padding-left: 2px;
padding-right: 2px;
}

.FormEntryRight{
direction: rtl;
}

.formrqd {
background-color: #FEF5E2;
}

.formreadonly {
background-color: #E2F9FE;
}

.formerror {
background-color: #FFBBBB;
}

.SelectList {
  color: #333;
  border-collapse: collapse;
}

.SelectList1 {
background-color: #EEEEEE;
padding: 3px;
}
.SelectList2 {
background-color: #FFFFFF;
padding: 3px;
}


/*--- --- */
div.formcorner {
   background-color : #EEEEEE;
}

.TinyForm {
  font-family: Tahoma, Verdana,  Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: normal;
  padding: 0px;
  border-collapse: collapse;
  text-align: left;
  margin-left: 0px;
  border: 0px;
}

.TinyForm th {
  font-family: Tahoma, Verdana,  Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: normal;
  color: #333;
  padding: 0px;
  border: 0;
}


.TinyForm input {
  font-family: Tahoma, Verdana,  Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: normal;
  color: #333;
}

/*------------------------------------*/
.InvisibleTable {
  font-family: Tahoma, Verdana,  Arial, Helvetica, sans-serif;
  font-size: 13px;
  border-collapse: collapse;
  padding: 0px;
  border: 0px solid;
}

.InvisibleTable td {
  font-family: Tahoma, Verdana,  Arial, Helvetica, sans-serif;
  border: 0;
  font-size: 13px;
  margin: 0;
  padding: 0;
}

/*------------------------------------*/
.MenuTable {
  font-family: Tahoma, Verdana,  Arial, Helvetica, sans-serif;
  font-size: 11px;
  padding: 4px;
  border-collapse: collapse;
  border: 0;
}

.MenuTable th {
  font-family: Tahoma, Verdana,  Arial, Helvetica, sans-serif;
  font-size: 11px;
  color: #333;
  font-weight: bold;
  padding: 4px;
  border: 0;
}

.MenuTable td {
  font-family: Tahoma, Verdana,  Arial, Helvetica, sans-serif;
  font-size: 12px;
  padding: 4px;
  padding-top: 10px;
  padding-bottom: 10px;
  border: 0;
  color: #BBBBBB;
  font-weight: normal;
  text-align: center;
}

/*------------------------------------*/
div.headingouter{
   background-color : #EEEEEE;
   clear: both;
}

.headingtable {
  font-family: Tahoma, Verdana,  Arial, Helvetica, sans-serif;
  font-size: 24px;
  color: #999;
  width: 100%;
  border: 0;
}

.headingtable td {
  font-family: Tahoma, Verdana,  Arial, Helvetica, sans-serif;
  font-size: 24px;
  color: #999;
  text-align: center;
  border: 0;
}

.footertable {
  font-family: Tahoma, Verdana,  Arial, Helvetica, sans-serif;
  font-size: 10px;
  color: #999;
  text-align: center;
  width: 100%;
  border: 0;
}

.footerTable td {
  font-family: Tahoma, Verdana,  Arial, Helvetica, sans-serif;
  font-size: 10px;
  color: #999;
  text-align: center;
  border: 0;
}

/* ------------------------------------------------------------------------ */
/* Buttons */
.MainButton {
  width: 80px;
  height: 26px;
  margin: 3px 1px;
  font-family: Tahoma, Verdana,  Arial, Helvetica, sans-serif;
  font-size: 11px;
  cursor: pointer;
  padding: 0px;
}

.MainButtonTable {
  font-family: Tahoma, Verdana,  Arial, Helvetica, sans-serif;
  font-size: 11px;
  cursor: pointer;
  padding: 0px;
  margin: 0px;
}

.MainButtonTable td {
  font-family: Tahoma, Verdana,  Arial, Helvetica, sans-serif;
  font-size: 11px;
  cursor: pointer;
  padding: 0px;
  margin: 0px;
}

.SmallButton {
  font-family: Tahoma, Verdana,  Arial, Helvetica, sans-serif;
  font-size: 10px;
  cursor: pointer;
  padding: 0px;
  margin: 0px;
  height: 20px;
}

.SmallButtonTable {
  font-family: Tahoma, Verdana,  Arial, Helvetica, sans-serif;
  font-size: 10px;
  cursor: pointer;
  padding: 0px;
  margin: 0px;
}

.SmallButtonTable td{
  font-family: Tahoma, Verdana,  Arial, Helvetica, sans-serif;
  font-size: 10px;
  cursor: pointer;
  padding: 0px;
  margin: 0px;
}

.LookupButton {
  width: 26px;
  height: 20px;
  cursor: pointer;
}

.LookupButtonTable {
  font-family: Tahoma, Verdana,  Arial, Helvetica, sans-serif;
  font-size: 10px;
  cursor: pointer;
  padding: 0px;
  margin: 0px;
}

.LookupButtonTable td{
  font-family: Tahoma, Verdana,  Arial, Helvetica, sans-serif;
  font-size: 10px;
  cursor: pointer;
  padding: 0px;
  margin: 0px;
}

.Button1  {
  width: 75px;
  height: 25px;
  text-align: center;
  cursor: pointer;
}
.Button2  {
  width: 85px;
  height: 25px;
  text-align: center;
  cursor: pointer;
}
.Button3  {
  width: 100px;
  height: 25px;
  text-align: center;
  cursor: pointer;
}
.Button4  {
  width: 30px;
  height: 25px;
  text-align: center;
  cursor: pointer;
}
.Button5  {
  width: 50px;
  height: 25px;
  text-align: center;
  cursor: pointer;
}
.Button100 {
  width: 75px;
  height: 25px;
  background-image: url('button.png');
  text-align: center;
  cursor: pointer;
}

/* InForm button is handy for buttons used "inline" in a form */
.InFormButton {
  width: 80px;
  /*height: 26px;    */
  /*margin: 3px 1px; */
  font-family: Tahoma, Verdana,  Arial, Helvetica, sans-serif;
  font-size: 11px;
  cursor: pointer;
  padding: 0px;
}

.InFormButtonTable {
  font-family: Tahoma, Verdana,  Arial, Helvetica, sans-serif;
  font-size: 11px;
  cursor: pointer;
  padding: 0px;
  margin: 0px;
}

.InFormButtonTable td {
  font-family: Tahoma, Verdana,  Arial, Helvetica, sans-serif;
  font-size: 11px;
  cursor: pointer;
  padding: 0px;
  margin: 0px;
}


/* wizards */

.FormWizard {
  background-color: #FAFAFA;
        border-bottom:1px solid #EEEEEE;
        border-top:1px solid #EEEEEE;
}

/* generic div used for form fields */
.adiv {
border-collapse: collapse;
float: left;
margin-top: 0px;
margin-right: 5px;
display: inline;
}

.FormEntry1_obsolete {
background-color: #EEEEEE;
padding: 1px;
}

.FormEntry2_obsolete {
background-color: #FFFFFF;
padding: 1px;
}
/* ------------------------------------------------------------------------ */
/* style for client side sortable tables... */

.sortarrow {
}

.sortable {
  font-family: Tahoma, Verdana,  Arial, Helvetica, sans-serif;
  font-size: 11px;
  padding: 0px;
  margin: 5px 0px 5px;
  border-collapse: collapse;
  border-color: #888;
  border-top: 1px solid #888;
  border-left: 1px solid #888;
  border-bottom: 1px solid #888;
  border-right: 1px solid #888;
}

.sortable th {
  font-family: Tahoma, Verdana,  Arial, Helvetica, sans-serif;
  font-size: 11px;
  color: #333;
  font-weight: bold;
  padding: 2px;
  border-left: 0px;
  border-right: 0px;
  border-bottom: 2px solid #888;
}

.sortable td {
  font-family: Tahoma, Verdana,  Arial, Helvetica, sans-serif;
  font-size: 11px;
  color: #333;
  padding: 2px;
  border: 0px;
}

.sortheader {
  color: #369;
  text-decoration: none;
}
/* ------------------------------------------------------------------------ */
/* Tabs */

.dropcontent {
  display: block; /* */
  border: 1px solid #DDD;
  padding: 2px;
  margin: 0px;
}

.tabstyle {
  cursor: pointer; /* or Hand */
  width: 80px;
  height:32px;
  padding: 2px;
  font: 11px verdana; /* */
  background-color: #FFF; /* lightyellow; */
  border-top: 1px solid #DDD;
  border-right: 1px solid #DDD;
  border-left: 1px outset #FFE;
/* border-bottom: 2px solid #FFF; */
}

.tabstyle b {
  color: #000; /* blue; */
  margin-left: 1px; /* 3px; */
  margin-right: 1px; /* 23px; */
}/* ------------------------------------------------------------------------ */
/* Style for XP Tabs */

.dhtmlgoodies_tabPane{
	height:21px;	/* Height of tabs */
	border-bottom:1px solid #919b9c;
}
.dhtmlgoodies_aTab{
	border-left:1px solid #919b9c;
	border-right:1px solid #919b9c;
	border-bottom:1px solid #919b9c;
	font-family: "Trebuchet MS", "Lucida Sans Unicode", Arial, sans-serif;
	padding:5px;		
	visibility: hidden;
}
.dhtmlgoodies_tabPane DIV{
	float:left;
	height:100%;	/* Height of tabs */
	padding-left:3px;
	vertical-align:middle;
	background-repeat:no-repeat;
	background-position:bottom left;
	cursor:pointer;
	position:relative;
	bottom:-1px;
	margin-left:0px;
	margin-right:0px;
}
.dhtmlgoodies_tabPane .tabActive{
	background-image:url('../images/tab_left_active.gif');
	margin-left:0px;
	margin-right:0px;	
	z-index:10;	
}
.dhtmlgoodies_tabPane .tabInactive{
	background-image:url('../images/tab_left_inactive.gif');
	margin-left:0px;
	margin-right:0px;
	z-index:1;
}

.dhtmlgoodies_tabPane .inactiveTabOver{
	background-image:url('../images/tab_left_over.gif');
	margin-left:0px;
	margin-right:0px;
}
.dhtmlgoodies_tabPane span{
	font-family:arial;
	vertical-align:top;
	font-size:11px;
	padding-left:3px;
	padding-right:3px;		
	line-height:21px;
	float:left;
}
.dhtmlgoodies_tabPane .tabActive span{
	padding-bottom:1px;
	line-height:20px;
}
	
.dhtmlgoodies_tabPane img{
	float:left;
}
/* Entire pane */


.dhtmlgoodies_xpPane{
background-color:#7190e0;
float:left;
height:440px;
width:150px;
}
.dhtmlgoodies_panel{
margin-left:10px;
margin-right:10px;
margin-top:10px;	
border-left:1px solid #FFF;
border-bottom:1px solid #FFF;	
font-family: "Trebuchet MS", "Lucida Sans Unicode", Arial, sans-serif;
font-size:11px;
}

.panelContent{
font-family: Tahoma, Verdana,  Arial, Helvetica, sans-serif;
font-size:1em;
background-image:url('../images/bg_pane_right.gif');
background-position:top right;
background-repeat:repeat-y;
border-left:0px solid #FFF;
border-right:0px solid #FFF;
border-bottom:0px solid #FFF;	
padding-left:0px;
padding-right:0px;	
overflow:hidden;
position:relative;
clear:both;
}

.panelInside{
padding-left: 3px;
padding-right: 3px;
padding-top: 3px;
padding-bottom: 3px;
}

.panelInside a{
font-family: Tahoma, Verdana,  Arial, Helvetica, sans-serif;
font-size:1.2em;
}

.topBar{
background-image:url('../images/bg_panel_top_right.gif');
background-repeat:no-repeat;
background-position:top right;
height:25px;
padding-right:5px;
cursor:pointer;
overflow:hidden;		
}
.topBar span{
line-height:25px;
vertical-align:middle;
font-family:arial;
font-size:0.7em;
color:#215DC6;
font-weight:bold;
float:left;
padding-left:5px;
font-family: "Trebuchet MS", "Lucida Sans Unicode", Arial, sans-serif;
font-size:11px;
}
.topBar img{
float:right;
cursor:pointer;
}
